<email>
    server = chatter.skyehaven.net
    port   = 64738
    room   = HPR
    # Default day of the week for the recording
    dayname = Friday
    # Times are UTC
    starttime = 16:00:00
    endtime = 18:00:00
    # Usually 2 hours are set aside. This value is used when a different start
    # time is provided and no end time.
    duration = 02 # hours
    # Template is in the current directory
    template = make_email_template.tpl
</email>
<recdates>
    name = recording_dates.dat
</recdates>
